# Uses of Interface
org.eclipse.net4j.db.IDBRowHandler

Packages that use IDBRowHandler
Package
Description
org.eclipse.net4j.db
The Net4j DB framework.

## Uses of IDBRowHandler in org.eclipse.net4j.db

Methods in org.eclipse.net4j.db with parameters of type IDBRowHandler
Modifier and Type
Method
Description
`static int`
DBUtil.`select(Connection connection, IDBRowHandler rowHandler, String where, IDBField... fields)`
`static int`
DBUtil.`select(Connection connection, IDBRowHandler rowHandler, IDBField... fields)`